Subject: bug#43672: 28.0.50; select-frame-set-input-focus does not set focus first time called

From: martin rudalics <[email-masked]>
Date: Wed, 30 Sep 2020 19:33:27 +0200

> I just did; seems it has something with server/client to do.
 >
 > It works in emacsclient; not when running as ordinary process. Tryed
 > both as emacs -Q, and with my init file.

Do I understand you correctly that it works for emacsclient but not for
emacs itself?

 > I don't know how emacsclient works; maybe it just does not pass all
 > requests to the server correctly?

I'm confused.  Above you say that it works with emacsclient ...

martin